{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 10,

					"type": "item",
					"name": "manalabs_zombie:siegebreaker",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 10,

					"type": "item",
					"name": "manalabs_zombie:raw_scrap",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 4
							}
						}
					]
				},
				{
					"weight": 1,

					"type": "empty"
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 5,

					"type": "item",
					"name": "manalabs_zombie:cursed_leather",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 3
							}
						}
					]
				},
				{
					"weight": 1,

					"type": "empty"
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 5,

					"type": "item",
					"name": "minecraft:rotten_flesh",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 2,
								"max": 5
							}
						}
					]
				}
			]
		}
	]
}
